

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder{
    border-radius: 0;
}
.footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_recent_entries>ul>li {
    padding: 0px 0 0px;
}
@media only screen and (min-width: 1200px){
    .footer_top ul.qode-instagram-feed{
        padding-right: 23%;
    }
}
@media only screen and (max-width: 480px){
    .qode-instagram-feed.qode-col-3 li{
        width: 50%;
    }
    .qode-instagram-feed.qode-col-3 li img{
        width: 100%;
    }
}

.active {
    background-color: transparent!important;
}

.blog_holder article .post_info {display: none;}

.blog_holder article .post_text h2 .date {display: none;}

.header_bottom {
    box-shadow: 0 1px 3px rgba(0,0,0,.11);
}

.q_masonry_blog article .q_masonry_blog_post_info {display: none;} 

.tp-svg-layer svg:hover {cursor: pointer;}

@media(max-width: 768px) {
h1, .h1, .title h1 {
    font-size: 22px !important;
    line-height: 32px !important;
}
h2 {
    font-size: 20px !important;
    line-height: 30px !important;
}
h3 {
    font-size: 18px !important;
    line-height: 28px !important;
}
}